[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: How to compile elvis?



The elvis-18pl4 source package and the associated binary packages
should be removed from the 1.1 distribution.  These have been
replaced with the elvis-2.0 source package and associated binaries,
which was uploaded several days ago.  I'm guessing that these
changes haven't worked their way out to the mirror sites yet.

The elvis-2.0 package should build OK.

mitchell@mdd.comm.mot.com (Bill Mitchell)

On Sun, 5 May 1996, Martin Schulze wrote:

>Could anyone please tell me how elvis could be compiled on 1.1? It
>needs -ltermcap which doesn't exist. libtermcap was inside of libc4
>but isn't in libc5. So what's to do?
>
>Regards,
>
>	Joey
>
>-- 
>  / Martin Schulze  *  joey@infodrom.north.de  *  26129 Oldenburg /
> /  Mensch soll es nicht glauben:                                /
>/    eMail ist zum Kommunizieren geeignet.  -- Lutz Donnerhacke /
>
>


Reply to: